<script>
	let { title = ['', ''], txt = '', style = 'text-3xl' } = $props();
</script>

<div class="py-4">
	<h1 class="pl-6 rounded-none border-0 border-l-[6px] border-primary-500 mb-2 {style} font-bold">
		<span class="text-surface-800 dark:text-surface-50">{title[0]}</span>
		<span class="text-primary-500 dark:text-primary-500">{title[1]}</span>
	</h1>
	<h4 class="pl-9 lg:text-lg">{txt}</h4>
</div>
